[Overview][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'LCLProc' (#lcl)

# MergeSort

## Declaration

Source position: line 0

`procedure MergeSort(`
`List: TFPList;`
`const OnCompare: TListSortCompare`
`); procedure MergeSort(`
`List: TStrings;`
`const OnCompare: TStringsSortCompare`
`);`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.